.title .content_wrapper{
    max-width: 100%;
}
.userAuth-container label {
    width: auto !important;
}
.kellanova-custom-header .content_wrapper{
    text-align: center;
    display: block;
}

.kellanova-custom-header .content_wrapper img{
    width: 300px;
}

.footer .footer-legal{
    margin-left:auto;
	margin-right:auto;
	font-family: "GilroyBold";
    width:80%;
    text-align:center;
}
.footer-legal a{
    margin:0 0.5em 0;
	break-inside: avoid;
	padding: .25em 0;
    text-decoration: underline;
    cursor: pointer;
    color: #000;
    line-height: 1.5em;
    font-size: medium;
}